prefix=/usr
exec_prefix=NONE
libdir=/usr/lib64
includedir=${prefix}/include

Name: cairo-ft
Description: FreeType font backend for cairo graphics library
Version: 1.4.14

Requires: cairo freetype2 >= 8.0.2 fontconfig 
Libs: 
Cflags: -I${includedir}/cairo 
